body{
	background-color: #EAEAEA;
	font-family: Arial, Verdana;
	font-size: 12px;
	margin: 0px;
	text-align: center;
}

#encabezado{
	margin: auto;
	width: 100%;
	max-width: 970px;
	text-align: left;
	background-color: #FFFFFF;
}

#encabezado img{
	width: 100%;
}

#encabezado #encabezado{
	padding: 10px;
}

#encabezado #encabezado h1{
	padding-top: 30px;
	font-size: 18px;
	color: #FFFFFF;
}

#menu_responsive{
	display: none;
}

#menu{
	margin: auto;
	margin-top: 0px;
	padding: 10px 0px;
	
	width: 970px;
	
	/* background-color: #FCFCFC; */
	background-color: #FFFFFF;
	
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #004d73;
	
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #004d73;
}

#menu a{
	text-decoration: none;
	color: #000000;
	padding: 10px;
}

#menu a:hover{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #004d73;
	
	background-color: #e3f6ff;
}

#menu_responsive{
	display: none;
}

#menu_responsive .desplegar{
	background-image: url("imagenes/menu.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 45px;
}

#menu_responsive ul ul{
	display: none;
}

#contenido{
	width: 100%;
	max-width: 970px;
	margin: auto;
	font-size: 12px;
	text-align: left;
	background-color: #FFFFFF;
	padding: 0px;
	
	color: #444444;
}

#contenido #col_izq{
	float: left;
	width: 99%;
	
	margin: 0px 10px;
	min-height: 400px;
}

#contenido #col_izq h3{
	color: #006699;
	padding-left: 3px;
}

#contenido #col_izq td, #contenido #col_izq th{
	text-align: left;
	font-size: 12px;
	font-family: Arial, Verdana;;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}

#contenido #col_izq th{
	background-color: #ededed;
}

#contenido #col_izq p{
	padding: 0px 5px;
	text-align: justify;
}

#contenido #col_izq p.privacidad{
	padding: 5px;
	text-align: center;
	background-color: #EFEFEF;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	margin: 25px 0px 25px 0px;
}

#contenido #col_izq p.privacidad a{
	text-decoration: none;
	color: #666666;
}

#contenido #col_izq p.privacidad a:hover{
	color: #000000;
}

#contenido #col_izq table tr:nth-child(odd) td{
	background-color: #f0fbfe;
}

#contenido #col_izq table tr:nth-child(even) td{
	background-color: transparent;
}

#contenido #col_izq th{
	background-color: #014a7c;
	
	color: #FFFFFF;
	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #afccd5;
	
}

#contenido #col_izq td{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #afccd5;
}

#contenido #col_izq .sin_color{
	background-color: transparent !important;
	border-style: none !important;
}

#contenido #col_izq .izq{
	text-align: left;
}

#contenido #col_izq .formulario th{
	
}


#contenido #col_izq .formulario .sstxt{
	width: 10%;
	padding: 5px;
	font-size: 13px;
}

#contenido #col_izq .formulario .stxt{
	width: 24%;
	padding: 5px;
	font-size: 13px;
}

#contenido #col_izq .formulario .mtxt{
	width: 60%;
	padding: 5px;
	font-size: 13px;
}

#contenido #col_izq .formulario .ltxt{
	width: 97%;
	padding: 5px;
	font-size: 13px;
}

#contenido #col_der{
	float: left;
	width: 28%;
	max-width: 240px;
	padding-left: 0px;
	/* background-color: #FCFCFC; */
}

#contenido #col_der p.encabezado{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #004d73;
	color: #004d73;
	padding: 8px;
	
	font-weight: bold;
}

#contenido #col_der p{
	text-align: justify;
	font-size: 11px;
	color: #555555;
	padding-left: 10px;
	padding-right: 10px;
}

#contenido #col_der table th{
	background-color: #dedede;
	font-size: 11px;
	color: #555555;
}

#contenido #col_der a{
	text-decoration: none;
}

#contenido #col_der a:hover{
	color: #000000;
}

.vacio{
	clear: both;
	padding-bottom: 10px;
}

#pie{
	margin: auto;
	width: 100%;
	max-width: 970px;
	min-height: 100px;
	background-color: #FFFFFF;
	
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #004d73;
}

#pie p{
	margin: 0px;
	padding-top: 10px;
	text-align: center;
	font-size: 11px;
	color: #444444;
}

#pie img{
	margin: 0px 18px;
}

.centrado{
	text-align: center !important;
}

.error{
	border-style: solid;
	border-width: 1px;
	border-color: #CC0000;
	padding: 3px;
	font-size: 12px;
	font-family: Arial, Verdana;
}

input, textarea, select{
	border-style: solid;
	border-width: 1px;
	border-color: #7F9DB9;
	padding: 3px;
	font-size: 12px;
	font-family: Arial, Verdana;
}

.sb{
	border-width: 0px;
}

#estudiante, #factura{
	display: block;
}

.aviso{
	display: block;
	width: 97%;
	text-align: center;
	background-color: #E6FAE4;
	padding: 5px !important;
	border-style: solid;
	border-width: 1px;
	border-color: #85D68B;
}

.aviso2{
	display: block;
	width: 97%;
	text-align: center;
	background-color: #FFB3B3;
	padding: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #CA4200;
}

.centrado{
	text-align: center;
}

.centrado img{
	padding-bottom: 10px;
}

.campo_tmp{
	width: 200px;
	float: left;
	padding-top: 5px;
}

.btn_tmp{
	width: 200px;
	float: right;
	text-align: right;
}

optgroup{
	font-style: normal;
}

.rojo{
	#AA0000;
}

.verde{
	#00AA00;
}

.sm{
	border-width: 0px;
}

.oculto{
	display: none;
}

.registro{
	display: block;
	width: 150px;
	margin: auto;
	text-align: center;
	background-color: #DEDEDE;
	padding: 8px;
	font-size: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #AAAAAA;
	
	color: #666666;
	
}

#contenido .boton{
	padding: 4px 12px;
	
	background: -moz-linear-gradient(top, #FFFFFF, #E4E4E4);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#E4E4E4));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E4E4E4');
	
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	
	text-decoration: none;
	
	color: #333333;
}

#contenido .boton:hover{
	
	color: #333399;
}

#contenido h2{
	font-size: 16px;
	margin-left: 2px;
	padding-bottom: 8px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #004d73;
	
	margin-bottom: 15px;
	
	color: #006699;
}

#contenido .campo {
	background-color: #F3F3F3 !important;
	border-left-style: solid;
	border-left-width: 3px;
	border-left-color: #006699;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E8E8E8;
	font-size: 12px;
	
	padding: 10px 5px;
	margin-bottom: 10px;
	margin-left: 3px;
	font-weight: bold;
	
	width: 97%;
}

#contenido span.espacio{
	display: block;
	padding: 5px;
}

.importante{
	padding-left: 2px;
}

.noticias{
	width: 48%;
	float: left;
	padding: 7px;
}

.noticias h3{
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 14px;
	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #E8E8E8;	
}

.noticias h3 a{
	text-decoration: none;
}

.noticias .lmas{
	display: block;
	text-decoration: none;
	text-align: right;
	font-size: 10px;
	padding-top: 15px;
}

.foto{
	text-align: center;
}

ul.bxslider{
	margin: 0px;
}

#fotos-slider
{
	max-width: 940px;
	padding-top: 10px;
}

#fotos-slider-interior
{
	max-width: 550px;
}

#fotos-slider-interior img
{
	width: 100%;
}

#fotos-slider-interior li{
	
}

#derechos{
	margin: auto;
	width: 100%;
	max-width: 970px;
	background-color: #FFFFFF;
	
}

#derechos p{
	margin: 0px;
	padding: 5px 5px;
	
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	
	color: #666666;
	
	font-size: 9px;
	text-align: center;
}

#derechos a{
	color: #666666;
	text-decoration: none;
}

#derechos a:hover{
	color: #000000;
}

/* /////////////////////////////////////////////////////// */
/* ////////////// Ajustes para el Responsive ///////////// */

@media screen and (max-width:970px) {
	
	#menu{
		display: none;
	}
	
	#menu_responsive{
		display: block;
	}
	
	#menu_responsive ul{
		display: block;
		padding: 0px;
		margin: 0px;
		
		text-align: right;
		list-style-type: none;
		
		width: 100%;
	}
	
	#menu_responsive ul li a{
		display: block;
		padding: 10px;
		
		text-decoration: none;
		color: #000000;
		
		border-right-style: solid;
		border-right-width: 4px;
		border-right-color: #BABABA;
	}
	
	#menu_responsive ul ul{
		display: none;
		width: 100%;
		text-align: right;
	}
	
	#menu_responsive ul ul li a{
		display: block;
		padding: 5px;
		
		border-top-style: solid;
		border-top-width: 1px;
		border-top-color: #FEFEFE;
		
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: #CCCCCC;
		
		border-right-style: solid;
		border-right-width: 4px;
		border-right-color: #e0e0e0;
		
		text-decoration: none;
		color: #000000;
		background-color: #F6F6F6;
	}
	
	#contenido #col_izq{
		width: 97%;
		max-width: none;
	}
	
	#contenido #col_der{
		width: 97%;
		max-width: none;
	}
	
	#pie img{
		max-width: 120px;
	}
	
}

@media all and (max-width: 650px){
	
	#pie img{
		max-width: 80px;
		margin: 0px 5px;
	}
	
}

@media all and (max-width: 480px){
	
	#pie img{
		max-height: 60px;
		max-width: 80px;
	}
	
}



/* /////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////// */